# 公益翻墙 https://github.com/w1g2

[Interface]
Address = 192.168.106.249/24
PrivateKey = aKxb8VFqpsfBxucVxwSmBOh2FxW7m2EvqqIfiO8dQ2A=
DNS = 8.8.4.4, 8.8.8.8

[Peer]
Endpoint = 45.79.165.151:61306
PublicKey = Gp5M2uv77PrcwHU11ChB8qarxwPnRNU0CbzJvxpHFGQ=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
